/*
Theme Name: Scalia One Page Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/one-page/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.1.2
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

/*.hover-box-players .vc-hoverbox-inner { min-height: 600px !important; }*/

.thumbnail-slider { position: relative; height: 100%; width: 100%; }
/*.thumbnail-slider li {position: relative; height: 100%;width: 100%; } */
.thumbnail-slider p { font-family: 'Roboto Condensed', sans-serif; font-size: 34px; font-weight: 300; line-height: 51px; text-align: center; transition: blur }
.thumbnail-slider p.active { font-weight: 500; transition: all 0.1s linear; color: #fff; text-shadow: 0 0 10px #fff, 0 0 20px #000, 0 0 30px #000, 0 0 40px #000, 0 0 50px #000, 0 0 60px #000, 0 0 70px #000;}

section#about { background-color: #f3f3f3; }

#home-content-block-1 { background-color: #f3f3f3 !important; }

#site-header.fixed.shrink { background-color: rgba(0, 0, 0, 0.9) !important; }

.menu-image-title-hide { padding-left: 5px !important; padding-right: 0px !important; }

#ihc-info-quotes-row { background-color: #e6e6e6; margin-top: -1.421em;}
.ihc-info-quotes { height: 150px !important; }
.ihc-info-quotes h3 { text-align: center; font-size: 34px; }
.ihc-quote-top-pad h3 { padding-top: 30px; }

p.cleveland, .cleveland, .cleveland a, .cleveland a:hover { color: #585858 !important; margin-top: 30px; font-size: 14px; }

/* show and tell */
.mobile-hide { display: block !important; }
.mobile-show { display: none !important; }
.desktop-show { display: block !important; } 

.agent-first-para-mobile { display: none; }

.colomat-close {
    display: none;
}
.collapseomatic_content { margin-left: 0; }

.grayscale-hover:hover { 
filter: url('css/grayscale.svg#greyscale');
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}
.grayscale { 
filter: url('css/grayscale.svg#greyscale');
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}


p.rtw_main { font-size: 36px; line-height: 44px; color: #fff; font-weight: 400; text-align: center; }
p.rtw_meta { font-size: 22px; line-height: 28px; color: #ccc; text-align: center; }

.footer-site-info { text-align: center; }

#testimonial-row { margin-bottom: -140px; }
.sc-testimonial-name { font-size: 60px !important; line-height: 80px !important; }
.sc-testimonial-position { width: 400px; margin: auto; } 
.sc-testimonial-text p { font-size: 44px; line-height: 56px; }
.sc-testimonial-image { width: 256px !important; height: 256px !important; } 
.sc-testimonial-image img {  border-radius: 3px; }
.sc-prev:after, .sc-next:after { color: #ccc !important; }

#post-9180 { margin-bottom: -50px !important; }

.testi-row { }

.national-map, .state-map { text-align: center; }
.national-map .sc-image { margin-bottom: 0; }

/* #development-process ul { margin-left: 50px; } */

body .wpb_gallery .wpb_flexslider .flex-control-nav {
    top: -50px !important;
} 

.team-person-info { padding: 0 15px; }
/* .team-person-email { display: none; } */
.team-person-email { margin-bottom: 22px !important; }

.block-content { padding: 0 0; }

.sc-team-style-rounded .team-person-image img { width: 400px; border-radius: 0; }

.menu-item a::before { content: " " !important; }

.sc-contacts {
	text-align: center;
}
.sc-contacts-item {
	display: inline-block;
	margin: 0 20px;
}
.site-footer .socials {
	text-align: center;
}
.contact-form-style-1 {
	text-align: center;
}
.contact-form-style-1 > p {
	display: inline-block;
	width: 100%;
}
.contact-form-style-1 input {
	border: medium none;
	padding: 25px;
	width: 50%;
}
.contact-form-style-1  .wpcf7-text {
	border: medium none;
	margin-bottom: 10px !important;
	margin-top: 10px;
	padding: 15px;
    height: 60px;
}
.contact-form-style-1 textarea {
	border: medium none;
	margin-top: 10px;
}
.wpcf7-form-control.wpcf7-submit {
	padding: 10px 57px;
}
.wpcf7-form-control.wpcf7-submit {
	padding: 8px 57px;
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	width: auto;
}
.wpcf7-form .wpcf7-validation-errors {
    border: 2px solid #d55271;
    border-radius: 5px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    float: left;
    margin: 0 auto;
    margin-left: 25%;
    width: 50%;
    margin-bottom: 20px;
    text-align: center;

}
.wpcf7-form div.wpcf7-mail-sent-ok {
    float: left;
    margin: 0 auto;
    margin-left: 25%!important;
    width: 50%;
    margin-bottom: 20px !important;
    text-align: center;

}

@media  (max-width: 480px){

/* aetomic stuff */
.desktop-hide { display: none !important; }
.mobile-hide { display: none !important; }
.mobile-show { display: block !important; }

/* .hover-box-players .vc-hoverbox-inner { min-height: 300px !important; } */


#partner-logo ul { margin: 0 80px !important; }

#row-about .sc-divider:nth-child(2),
#row-about .sc-divider:nth-child(4) { margin-bottom: 40px !important; }
#row-agents .sc-divider:nth-child(5) { margin-bottom: -90px !important; } 
#row-agents-bottom .sc-divider { margin-bottom: 10px !important; } 
#row-tweets .sc-divider:nth-child(5) { margin-bottom: -20px !important; } 
#row-process  .sc-divider:nth-child(2) { margin-bottom: 20px !important; }
#row-national-top .sc-divider { margin-bottom: 10px !important; } 
#row-national-bottom .sc-divider { margin-bottom: 50px !important; } 
#testimonial-row .container .sc-divider:nth-child(2) { margin-bottom: 0px !important; }

.wpb_wrapper h1 { font-size: 40px !important; line-height: 44px !important; /* 80/114 */ }
.wpb_wrapper h2 { font-size: 36px !important; line-height: 40px !important; /* 48/68 */ }
.wpb_wrapper h3 { font-size: 24px !important; line-height: 28px !important; /* 36/51 */ }
.wpb_wrapper h4, .title-h4 { font-size: 18px !important; line-height: 20px !important; /* 27/41 */ }

.agent-first-para-mobile { display: block !important; }
.agent-first-para { display: none; }
.sc-testimonials-navigation { display: none; }
.sc-testimonial-position { width: auto; margin: auto; } 
.sc-testimonial-text p { font-size: 24px; line-height: 30px; }
.sc-testimonial-name { font-size: 30px !important; line-height: 40px !important; }

p.rtw_main { font-size: 24px; line-height: 30px; color: #fff; font-weight: 400; text-align: center; padding-left: 40px; padding-right: 40px; }
p.rtw_meta { font-size: 16px; line-height: 20px; color: #ccc; text-align: center; padding-left: 40px; padding-right: 40px; }




    .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
        margin-left: 10%;
        width: 80%;

    }
    .wpcf7-form div.wpcf7-mail-sent-ok {
        margin-left: 10%!important;
        width: 80%;
    }
    .custom-mailchimp .mc4wp-form input[type="email"] {
        min-width: auto !important;
    }
    .your-message {
        min-width: auto !important;
    }
}
/* end media query for mobile */

/* Start media qery to resolve logo problem */

@media (max-width: 767px){
#site-header .site-title a img.default {
   opacity: 1 !important;
	} }
/*End*/

.flex-control-paging .flex-active:hover {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.flex-control-paging a:hover {
    background-color: #000000 !important;
}

.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #f15364;
	border: 1px solid #f15364;
}
.contact-form-style-1 textarea {
	height: 165px;
	max-width: 587px !important;
}
.wpcf7-form-control-wrap.your-name:before {
    color: #000000;
    content: "\e647";
    font-family: scalia-user-icons;
    font-size: 24px;
    left: -35px;
    position: absolute;
    top: 6px;
}
.wpcf7-form-control-wrap.your-email:before {
    color: #000000;
    content: "\e62b";
    font-family: scalia-user-icons;
    font-size: 24px;
    left: -35px;
    position: absolute;
    top: 6px;
}
.wpcf7-form-control-wrap.your-message:before {
    color: #000000;
    content: "\e652";
    font-family: scalia-user-icons;
    font-size: 24px;
    left: -35px;
    position: absolute;
    top: 22px;
}

.your-message {
    display: inline-block;
    min-width: 592px;
}

.menu-item a:before {
    content: "";
    font-family: scalia-icons;
    font-size: 11px;
    margin-top: 0;
    padding-right: 5px;
    vertical-align: bottom;
}

.team-person-email a:before {
    content: " ";
    font-family: "scalia-icons";
    font-size: 21px;
    font-weight: normal;
    vertical-align: bottom;
}


.sc-icon-size-medium {
	font-size: 47px;
	width: 94px;
	height: 94px;
	line-height: 90px;
}
.sc-icon-size-medium.sc-simple-icon {
	width: 47px;
	height: 47px;
	line-height: 47px;
}
.custom-mailchimp  .mc4wp-form {
    display: inline-block;
}
.custom-mailchimp  .mc4wp-form input[type="submit"] {
    background: none repeat scroll 0 0 #ff9955;
    border: 0 none;
    padding: 9px 58px;
}
.wpb_text_column.wpb_content_element.custom-mailchimp {
    text-align: center;
}
.custom-mailchimp label {
    display: none;
}
.custom-mailchimp input {
    float: left;
    margin-top: 0px;
}
.custom-mailchimp  .mc4wp-form input[type="email"] {
    width: 100%;
}
.custom-mailchimp  #mc4wp-form-1 > p {
    float: left;
    margin-right: 40px;
}
.custom-mailchimp  .mc4wp-form input[type="email"] {
    padding: 12px 22px;
    min-width: 550px;
    border: medium none;
}
.custom-mailchimp .mc4wp-form input[type="email"] {
    border: medium none;
    min-width: 550px;
    padding: 12px 22px;
}
.wpcf7-form-control.wpcf7-submit {
    margin-top:53px;
}
.sc-iconed-title {
    text-transform: none;
}

#footer-socials {
    float: none;
    padding-bottom: 40px;
}



